<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ddfee74026443ff264c1158ace541b86">
  <dict>
    <!--2024-08-15 18:00:04.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
